/**
 * Brunner AG - Druck und Medien, Kriens
 * @copyright      Copyright 2009, Brunner Web
 * @link           http://www.bag.ch/web
 */

#popup {
	display: none;
}

.cms_editpage #popup,
body#popup {
	display: block;
}

#popup > div {
	padding: 25px 4% 40px 4%;
	box-sizing: border-box;
}

#popup, #popup p, #popup li, #popup td p, #footer {

}

#popup p {
	margin-top: 0;
	padding-top: 0;
}


#popup strong {
	font-weight: 600;
}

#popup a,
#colorbox a {
	text-decoration: none;
	color: #f5962d;
}

#popup a:hover,
#colorbox a:hover {
	text-decoration: underline;
	color: #fff;
}

#popup a:visited,
#colorbox a:visited {
   color: #fff;
}

#popup h1 a,
#colorbox h1 a{
	text-decoration: none;
	color: #000;
}

#popup a img,
#colorbox a img {
	border: 0;
}


#popup h1,
#popup h2,
#popup h3,
#colorbox h1,
#colorbox h2,
#colorbox h3{
	margin: 0;
	padding: 0;
	font-weight: 300;
	color: #fff;
	font-family: 'FuturaLT-Condensed', sans-serif;

}


#popup h1,
#colorbox h1 {
	font-size: 300%;
	line-height: 100%;
	padding-bottom: 0.5em;
}

#popup h2,
#colorbox h2 {
	font-size: 140%;
	line-height: 130%;
	padding-bottom: 0.1em;
	font-weight: 400;
	font-family: 'FuturaLT-Condensed', sans-serif;
}

#popup h3 ,
#colorbox h3 {
	font-size: 100%;
	line-height: 110%;
	padding-bottom: 0.1em;
}


#popup img.cmsDocumentIcon {
	margin-top: 0px;
	border: 0;
}




#popup ol,
#popup ul,
#popup li,
#colorbox ol,
#colorbox ul,
#colorbox li{
	padding: 0;
	margin: 0 0 0 1em;
}

#popup ul li,
#colorbox ul li {
	padding: 2px 0 2px 0px;
}

#popup ol,
#colorbox ol {
	padding-left: 30px;
}

#popup ol li,
#colorbox ol li {
	background: none;
	padding: 2px 0 2px 0px;
	margin: 0;
	list-style: decimal;
}

#popup hr,
#colorbox hr {
	background-color: #897a69; /* Farbe für Opera und Firefox */
	 /* Farbe für Internet Explorer (IE) */
	color: #897a69;
	border: 0;
	height: 1px;
}


#popup table {
	margin: 0;
	padding: 0;
}

#popup table td {
	padding: 2px 0;
}


#popup .popupSmall, #popup .popupMedium, #popup .popupLarge {

}

/************************************* Boxes **************************/

#popup div.mobile {
	display: none;
}

#popup div.box {
    position: relative;
	/*margin-top: -30px;*/
}

#popup div.box,
#popup div.mobile {
	padding: 0 !important;
}

#popup div.box,
#popup.box,
#popup.piktos,
#popup.mobile{
	background-color: #393534 !important;
}

#popup .piktos div img,
#popup .mobile div img{
	width: 40%;
}

#popup div.piktos{
	margin-top: 10px;
}

#popup div.piktos p,
#popup.piktos p,
#popup div.mobile p,
#popup.mobile p{
	text-align: center;
	text-transform: uppercase;
	font-family: 'FuturaLT-CondensedLight', sans-serif;
	margin-top: 5px;
}

#popup div.box h2,
#popup.box h2 {
	background-color: #4f4c56 !important;
	text-align: center;
	font-family: 'FuturaLT-CondensedLight', sans-serif;
	font-size: 110%;
	padding: 6px 0px;
	text-transform: uppercase;
}




/************************* Search *********************/

div#search input.textfield {
	height: 25px;
	font-family: 'FuturaLT-CondensedLight', sans-serif;
	padding: 0px 13px;
	text-transform: uppercase;
	font-size: 105%;
	color: #fff;
	line-height: 15px;
}

#search input.submit {
	width: 25px;
	height: 25px;
	display: none;
}

#search span {
	cursor:pointer;
}

#search span:before {
	content: '\f002';
	font-family: 'fontAweSome';
	font-size: 120%;
	position: absolute;
	width: 1.2em;
	z-index: 3;
	top: 0px;
	right: 3%;
	padding: 3px 5px;
	color: #8b7e6f;
	cursor: pointer;
}

div#search input {
	background-color: transparent;
	border: 0;
	color: #fff;
	float: left !important;

	padding: 0 2%;
	line-height: 35px;
	margin-bottom: 5px;
}

input {
	font-size: 100%;
}
.checkbox .cmsFormsFieldContainer label {
	position: absolute;
	padding: 0 10px 0px 10px;
}

.checkbox input {
	position: relative;
	height: 20px;
	margin-bottom: 20px;
}


/****************************************** FORM **********************************/



#popup .cmsFormsField .cmsFormsFieldCheckbox {
	float: left;
	clear: left;
	margin-top: 5px;
}

#popup .cmsFormsField .cmsFormsLabelCheckbox {
	float: left;
	margin: 0px 0 0 10px;

}



#popup .cmsFormsLabelContainer {
	text-align: left;
	width: 20%;
}

#popup .cmsFormsButtonSubmitFull {
	float:left;
}

#popup .left .cmsFormsFieldRadioContainer,
#popup .left .cmsFormsFieldRadio {
	position: relative;
	clear: none;
	float: left;
	margin-left: 0px;
	margin-right: 20px;
}

#popup .cmsFormsRequired .cmsFormsLabelContainer {
	background: none !important;
}
#popup .cmsFormsRequired .cmsFormsLabelContainer .cmsFormsLabel:after {
	content: '*';
	color: red;
}

#popup .cmsFormsButton {
	padding: 4px 40px;
}


#popup textarea, #popup select, #popup input {
	font-family: 'FuturaLT-CondensedLight', sans-serif;
	color: #393534;
	font-size: 110%;
}

#popup input.plz_ort{
	float: left;
	width: 59.7%;
}

#popup input.plz {
	float: left;
	width: 30%;
	position: relative;
}

#popup input.ort{
	float: left;
	width: 68%;
	margin-left: 2%;
	position: relative;
}


#popup .cmsFormsFieldContainer {
	width: 80%;
}

#popup .cmsFormsCaptchaLeft {
	margin-top: 20px;
}

@media only screen and (max-width: 800px){

#popup .cmsFormsFieldContainer,
#popup .cmsFormsFieldContainer {
	width: 100%;
}
}

.cmsFormsFieldBorderInput,
.cmsFormsFieldBorderSelect,
.cmsFormsFieldBorderTextarea {
    background: #fff !important;
    border: 1px solid #aaaaaa !important;
	border-radius: 3px;
	padding:3px;
}

.cmsFormsButtonSubmitFull .cmsFormsButton,
.cmsFormsButtonTriggerFull .cmsFormsButton,
.cmsFormsButtonSubmitFull, .cmsFormsButtonTriggerFull,
.cmsFormsButtonInnerContainer {
	background: #E19446 !important;
	border: 0 !important;
	color: #fff;
	width: 100%;
	border-radius: 3px;
}


::-webkit-input-placeholder{
	color:#777;
	font-style:italic;
	font-size: 90%;
}
::-moz-placeholder{
	color:#777;
	font-style:italic;
	font-size: 90%;
}
:-ms-input-placeholder{
	color:#777;
	font-style:italic;
	font-size: 90%;
}
input:-moz-placeholder{
	color:#777;
	font-style:italic;
	font-size: 90%;
}
textarea:-moz-placeholder{
	color:#777;
	font-style:italic;
	font-size: 90%;
}

body#popup {
	background-color: #393534 !important;

}


/* ************************************ BOX TOGGLE **************************************** */

div.toggle.open {
	z-index: 2000;
	position: relative;
}

.toggle .toggleTitle h2::before {
    color: white;
    content: "\f067";
    font-family: "fontAweSome",sans-serif;
    font-size: 90%;
    padding-right: 10px;
}

.toggle.open .toggleTitle h2::before {
    color: white;
    content: "\f068";
    font-family: "fontAweSome",sans-serif;
    font-size: 90%;
    padding-right: 10px;
}

.toggleBox.bildGross{
	height: auto !important;
}


